[Overview][Resource strings][Constants][Types][Procedures and functions][Index] | Reference for unit 'unicodedata' (#rtl)

# PUCA_PropItemContextRec

Pointer to TUCA_PropItemContextRec

## Declaration

Source position: unicodedata.pas line 325

`type PUCA_PropItemContextRec = ^TUCA_PropItemContextRec;`

## See also

TUCA_PropItemContextRec |  | Internal structure for unicode collation data encoding.